<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>vwr IdleMarkers.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Idle Options</Source>
      <Dest>待機動作オプション</Dest>
    </String>
    <String List="0">
      <Source>Test</Source>
      <Dest>テスト</Dest>
    </String>
    <String List="0">
      <Source>Pray</Source>
      <Dest>崇める</Dest>
    </String>
    <String List="0">
      <Source>Read</Source>
      <Dest>本を読む</Dest>
    </String>
    <String List="0">
      <Source>Caster is invisible for &lt;dur&gt; seconds. Activating an object or attacking will break the spell.</Source>
      <Dest>術者が &lt;dur&gt; 秒間、透明になる。オブジェクトを作動させるか、攻撃によって呪文が解ける。</Dest>
    </String>
    <String List="0">
      <Source>Sit Cross Legged</Source>
      <Dest>座る1</Dest>
    </String>
    <String List="0">
      <Source>Invisibility</Source>
      <Dest>透明化</Dest>
    </String>
    <String List="0">
      <Source>Be Dramatic</Source>
      <Dest>崇める</Dest>
    </String>
    <String List="0">
      <Source>Lay Down</Source>
      <Dest>横になる</Dest>
    </String>
    <String List="0">
      <Source>Sit Ledge</Source>
      <Dest>座る2</Dest>
    </String>
    <String List="0">
      <Source>Sit on Ledge</Source>
      <Dest>座る2</Dest>
    </String>
    <String List="0">
      <Source>Place Idle Marker</Source>
      <Dest>待機動作マーカー設置</Dest>
    </String>
    <String List="1">
      <Source>Choose idle marker type.</Source>
      <Dest>マーカーのタイプを選択して下さい。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
